/*
* @subsection   Buttons
*/
.btn {
  display: inline-block;
  text-align: center;
  line-height: 1.2;
  white-space: normal;
  max-width: 100%;
  border-style: solid;
  text-overflow: ellipsis;
  text-transform: uppercase;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
  border-radius: 0;
  vertical-align: middle;
  position: relative;
  z-index: 1;
  text-decoration: none;
  overflow: hidden; }
  .btn span {
    z-index: 10; }
  .btn:hover {
    color: inherit;
    text-decoration: none; }
  .btn.icon-right span {
    display: block;
    padding-right: 20px;
    position: relative; }
    .btn.icon-right span:after {
      font-family: "FontAwesome";
      content: "\f054";
      display: inline-block;
      font-weight: normal;
      position: absolute;
      top: 50%;
      right: 0;
      -moz-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      -o-transform: translate(0, -50%);
      -webkit-transform: translate(0, -50%);
      transform: translate(0, -50%); }
  .btn.icon-left span {
    display: block;
    padding-left: 20px;
    position: relative; }
    .btn.icon-left span:before {
      font-family: "FontAwesome";
      content: "\f053";
      display: inline-block;
      font-weight: normal;
      position: absolute;
      top: 50%;
      left: 0;
      -moz-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
      -o-transform: translate(0, -50%);
      -webkit-transform: translate(0, -50%);
      transform: translate(0, -50%); }
  .btn span i.left {
    vertical-align: 0;
    margin: 0 5px 0 0;
    display: inline-block; }
  .btn span i.right {
    margin-right: 0;
    margin-left: 5px; }
  .btn:hover, .btn:active, .btn:active:focus, .btn:focus {
    box-shadow: none;
    outline: none;
    color: inherit;
    text-decoration: none; }

.btn-xs {
  border-width: 1px;
  padding: 7px 10px;
  font-size: 13px; }

.btn-sm {
  border-width: 1px;
  padding: 8px 18px;
  font-size: 15px; }

.btn-md {
  border-width: 1px;
  padding: 10px 25px;
  font-size: 17px; }

.btn-lg {
  border-width: 1px;
  width: 100%;
  padding: 19px 30px;
  padding-bottom: 15px; }

.btn-xl {
  border-width: 1px;
  padding: 21px 40px;
  font-size: 24px; }

.btn-default {
  color: #868996;
  background: transparent;
  border-color: #191e3b; }
  .btn-default:hover {
    background: #191e3b;
    color: white;
    border-color: #191e3b; }
  .btn-default:active:focus, .btn-default:active, .btn-default:focus, .active > .btn-default, .btn-default.disabled, .btn-default.btn[disabled], .disabled > .btn-default {
    border-color: #8791cc;
    background: #8791cc;
    color: white; }

.btn-drop {
  color: white;
  background: transparent;
  border-color: white; }
  .btn-drop:hover {
    color: #80d3db; }
  .btn-drop:before, .btn-drop:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 0 0;
    position: absolute;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    z-index: -1; }
  .btn-drop:before {
    border-color: transparent transparent transparent white;
    bottom: 0;
    left: 0; }
  .btn-drop:after {
    border-color: transparent white transparent transparent;
    top: 0;
    right: 0; }
  .btn-drop:hover:before {
    border-width: 550px 0 0 550px; }
  .btn-drop:hover:after {
    border-width: 0 550px 550px 0; }
  @media (min-width: 480px) {
    .btn-drop:hover:before {
      border-width: 250px 0 0 250px; }
    .btn-drop:hover:after {
      border-width: 0 250px 250px 0; } }

.btn-primary {
  color: white;
  background: #80d3db;
  border-color: #80d3db; }
  .btn-primary:hover {
    background: #80d3db;
    color: white; }
  .btn-primary:before, .btn-primary:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 0 0;
    position: absolute;
    -moz-transition: 0.5s all ease;
    -o-transition: 0.5s all ease;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    z-index: -1; }
  .btn-primary:before {
    border-color: transparent transparent transparent #96e0e7;
    bottom: 0;
    left: 0; }
  .btn-primary:after {
    border-color: transparent #96e0e7 transparent transparent;
    top: 0;
    right: 0; }
  .btn-primary:hover {
    border-color: #80d3db; }
    .btn-primary:hover:before {
      border-width: 550px 0 0 550px; }
    .btn-primary:hover:after {
      border-width: 0 550px 550px 0; }
  @media (min-width: 480px) {
    .btn-primary:hover:before {
      border-width: 250px 0 0 250px; }
    .btn-primary:hover:after {
      border-width: 0 250px 250px 0; } }

.btn.ajax_add_to_cart_button, .btn.ajax_add_to_cart_product_button {
  color: #80d3db;
  background: white;
  border-color: #80d3db; }
  .btn.ajax_add_to_cart_button:before, .btn.ajax_add_to_cart_product_button:before {
    font-family: "fl-outicons";
    content: "\e04f";
    display: inline-block;
    font-weight: normal; }
  .btn.ajax_add_to_cart_button:hover, .btn.ajax_add_to_cart_product_button:hover {
    background: #80d3db;
    color: white;
    border-color: #80d3db; }
  .btn.ajax_add_to_cart_button:active:focus, .btn.ajax_add_to_cart_button:active, .btn.ajax_add_to_cart_button:focus, .btn.ajax_add_to_cart_product_button:active:focus, .btn.ajax_add_to_cart_product_button:active, .btn.ajax_add_to_cart_product_button:focus {
    border-color: #f7fcfd;
    background: #f7fcfd;
    color: white; }
  .btn.ajax_add_to_cart_button.disabled, .btn.ajax_add_to_cart_product_button.disabled {
    display: none; }

.btn.button-plus,
.btn.button-minus {
  font-size: 17px;
  text-align: center;
  padding: 0;
  height: 27.5px;
  line-height: 26.5px;
  width: 27.5px;
  overflow: hidden; }

.link-button {
  font-weight: bold; }
  .link-button i {
    margin-right: 5px; }
    .link-button i.large {
      font-size: 26px;
      line-height: 26px;
      vertical-align: -3px; }

.btn.disabled, .btn[disabled], fieldset[disabled] .btn, .pagination > li.disabled > span {
  cursor: not-allowed !important;
  opacity: 0.65; }

/*
* @section   Categories Page Styles
*/
#category #center_column {
  padding-top: 30px;
  padding-bottom: 30px; }
@media (max-width: 767px) {
  #category #center_column {
    position: relative;
    padding-top: 5px; }
  #category #left_column {
    position: static; } }

.content_scene_cat {
  display: none;
  border-top: 1px solid #a5a8b2;
  line-height: 19px;
  margin: 0 0 26px 0; }
  .content_scene_cat .content_scene_cat_bg {
    padding: 20px 0 0 0; }
  .content_scene_cat + h1, .content_scene_cat + h1 + #subcategories {
    display: none; }
  .content_scene_cat span.category-name {
    font: 400 36px/40px "Montserrat", Arial, Helvetica, sans-serif;
    color: #191e3b;
    margin-bottom: 12px;
    display: inline-block;
    text-transform: uppercase; }
  .content_scene_cat p {
    margin-bottom: 0; }
  .content_scene_cat a.lnk_more {
    font-weight: bold; }
  .content_scene_cat a:hover {
    text-decoration: underline; }
  .content_scene_cat .content_scene {
    color: #a1a4ae; }
    .content_scene_cat .content_scene .cat_desc {
      padding-top: 20px; }
      .content_scene_cat .content_scene .cat_desc a {
        color: #868996; }
        .content_scene_cat .content_scene .cat_desc a:hover {
          color: #0a0c17; }

/*
* @subsection   Sub Categories Styles
*/
#subcategories {
  border-top: 1px solid #a5a8b2;
  padding: 15px 0 0 0; }
  #subcategories p.subcategory-heading {
    font: 400 20px/26px "Montserrat", Arial, Helvetica, sans-serif;
    color: #868996;
    margin: 0 0 15px 0; }
  #subcategories ul {
    margin: 0 0 0 -20px; }
    @media (max-width: 479px) {
      #subcategories ul {
        margin: 0;
        text-align: center; } }
    #subcategories ul li {
      float: left;
      width: 128px;
      margin: 0 0 13px 20px;
      text-align: center;
      height: 202px; }
      @media (max-width: 479px) {
        #subcategories ul li {
          width: 45%;
          float: none;
          margin: 0 1% 13px;
          display: inline-block;
          vertical-align: top; } }
      #subcategories ul li .subcategory-image {
        padding: 0 0 8px 0; }
        #subcategories ul li .subcategory-image a {
          display: block;
          display: block;
          position: relative;
          padding: 5px;
          background: #f4f4f5; }
          #subcategories ul li .subcategory-image a img {
            background: #f4f4f5; }
          #subcategories ul li .subcategory-image a img {
            max-width: 100%;
            vertical-align: top;
            height: auto; }
      #subcategories ul li h5 {
        margin: 0; }
      #subcategories ul li .subcategory-name {
        color: #191e3b;
        text-transform: uppercase; }
        #subcategories ul li .subcategory-name:hover {
          color: #0a0c17; }
      #subcategories ul li .cat_desc {
        display: none; }
      #subcategories ul li:hover .subcategory-image a {
        border-width: 5px;
        padding: 5px; }

form div.selector,
form div.selector span,
form div.selector select {
  height: 55px;
  line-height: 55px; }
form div.selector select option {
  padding-left: 15px;
  width: 100%;
  max-width: 100%; }
form div.selector span {
  padding-right: 55px; }
  form div.selector span:after {
    border: none;
    font-size: 12px;
    font-family: "fl-outicons";
    content: "\e00e";
    display: inline-block;
    font-weight: normal;
    height: 55px;
    line-height: 55px;
    width: 55px;
    background: white; }

#category #best-sellers_block_right {
  display: none; }
